a {
  color: #333;
  transition: 0.15s;
}
a:hover, a:focus {
  color: #0c669c;
}

.page-breadcrumb {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
}
.page-breadcrumb a,
.page-breadcrumb span {
  font-weight: bold;
}

.nav-tabs {
  display: flex;
  height: fit-content;
  overflow-y: hidden;
  scrollbar-width: none;
  font-size: 16px;
  white-space: nowrap;
}
.nav-tabs::-webkit-scrollbar {
  display: none;
}
.nav-tabs li {
  margin: 0;
  border: 1px solid transparent;
}
.nav-tabs li a {
  text-align: center;
  padding: 10px;
  margin: 0;
  border: none;
}
.nav-tabs .tab-active {
  border-bottom: 1px solid #0c669c;
}
.nav-tabs .tab-active a {
  font-weight: bold;
  color: #0c669c;
}

.brand-detail {
  display: flex;
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
}
.brand-detail .left {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 250px;
  min-height: 100px;
  margin-right: 20px;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}
.brand-detail .left img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px;
  box-sizing: border-box;
}
.brand-detail .left h1 {
  font-size: 24px;
  font-weight: bold;
  word-break: break-all;
  padding: 10px;
}
.brand-detail .right {
  flex: 1;
}
.brand-detail .right .name {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
.brand-detail .right .description-wrap {
  position: relative;
}
.brand-detail .right .description-wrap .description {
  display: block;
  overflow: hidden;
  max-height: 56px;
  font-size: 14px;
  font-weight: normal;
  line-height: 28px;
  transition: 0.15s;
}
.brand-detail .right .description-wrap .expand-wrap {
  width: fit-content;
  display: flex;
  position: absolute;
  bottom: 0;
  right: 0;
  user-select: none;
  z-index: 1;
  margin-left: auto;
  background: #fff;
  transition: 0.15s;
}
.brand-detail .right .description-wrap .expand-wrap .ellipsis {
  font-size: 14px;
  line-height: 28px;
}
.brand-detail .right .description-wrap .expand-wrap .expand {
  display: flex;
  align-items: center;
  gap: 5px;
  line-height: 1em;
  padding-left: 10px;
  color: #0c669c;
  cursor: pointer;
}
.brand-detail .right .description-wrap .expand-wrap .expand i {
  transition: 0.15s;
}

@media (max-width: 768px) {
  .main .container-fluid {
    padding: 0;
  }
  .page-breadcrumb {
    display: none;
  }
  .brand-detail {
    flex-direction: column;
  }
  .brand-detail .right {
    margin-top: 5px;
  }
  .brand-detail .right .name {
    display: none;
  }
  .nav-tabs {
    margin: 0;
  }
}
